\version "2.24.0"
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \new Voice = "soprano" { \hide Staff.BarLine \autoBeamOff
%% 1-4
   g'2. gis'~ | gis' ges'~ | ges'1. | \time 4/1 c'\longa | \break
%% 5-9
   ces'\breve cis'\breve | d'\longa | } }
sopranoItutti = { \new Voice = "sopranoItutti" { \autoBeamOff
   \time 3/2
   g'2^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } b'1 |
   r8 a'4. c''1 | r8 b'4. d''1 | \break
%% 10-13
   R1. * 3 | \time 4/1 c'\breve d'\breve | \break
%% 14-17
   c'\breve e'\breve | \time 3/2 g'1 ges'2~ | ges' g'1 |
   r8  bis'4 c'' d''2..~ | \break
%% 18-22
   d''1 r2 | \repeat volta 2 { f'2 a'8[( c''16 e'')] g'2 b'8[( d''16 f'')] | }
   \time 4/1 a'\breve c''\breve |
   \time 3/2 \repeat volta 2 { b'16[( g' e'8)] d'2 a'16[( f' d'8)] c'2 | }
   \time 4/1 c'\longa | \break
%% 23-29
   ces'\breve c'\breve | \time 3/2 R1. * 2 |
   c'2^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } ces'1 |
   c'1. | R1. * 2 | \break
%% 30-37
   e'2 ees'1 | e'1. | R1. * 2 | g'2 ges'1 | g'1. | R1. * 2 | \break
%% 38-41
   b'2 bes'1 | b'1. | \time 4/1 b'\breve d''\breve | g''\longa
   \undo \hide Staff.BarLine \bar "|." \break
}}

sopranoLItutti = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
You know let say! let say! %%Accept it!
\skip \breve \skip \breve
\skip \breve \skip \breve
It's being painful to do it!
%%It's being painful
\skip 1  \skip 1 \skip 1 \skip \longa %% Maybe the following will be error!
%%Only right in here !! ( becurse I don't know these very well )
\skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
\skip 1
to do it! to do it! to do it! to do it!
}

sopranoM = {
    \autoBeamOff
%% 1-4
   g'2. gis'~ | gis' ges'~ | ges'1. | \time 4/1 c'\longa | \break
%% 5-9
   ces'\breve cis'\breve | d'\longa | \time 3/2 g'2 b'1 |
   r8 a'4. c''1 | r8 b'4. d''1 |
\break
%% 10-13
   R1. * 3 | \time 4/1 c'\breve d'\breve | \break
%% 14-17
   c'\breve e'\breve | \time 3/2 g'1 ges'2~ | ges' g'1 |
   r8 bis'4 c'' d''2..~ | \break
%% 18-22
   d''1 r2 | \repeat volta 2 { f'2 a'8[( c''16 e'')] g'2 b'8[( d''16 f'')] | }
   \time 4/1 a'\breve c''\breve |
   \time 3/2 \repeat volta 2 { b'16[( g' e'8)] d'2 a'16[( f' d'8)] c'2 | }
   \time 4/1 c'\longa | \break
%% 23-29
   ces'\breve c'\breve | \time 3/2 R1. * 2 | c'2 ces'1 | c'1. | R1. * 2 | \break
%% 30-37
   e'2 ees'1 | e'1. | R1. * 2 | g'2 ges'1 | g'1. | R1. * 2 | \break
%% 38-41
   b'2 bes'1 | b'1. | \time 4/1 b'\breve d''\breve | g''\longa \bar "|." \break
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \new Voice ="alto" { \hide Staff.BarLine \autoBeamOff
%% 1-4
   c'2. cis'~ | cis' ces'~ | ces'1. | \time 4/1 c'\longa | \break
%% 5-9
   ces'\breve cis'\breve | d'\longa | } }
altoItutti = { \new Voice = "altoItutti" { \autoBeamOff
   \time 3/2
   g'2^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } b'1 |
   r8 a'4. c''1 | r8 b'4. d''1 | \break
%% 10-13
   R1. * 3 | \time 4/1 c'\breve d'\breve | \break
%% 14-17
   c'\breve e'\breve | \time 3/2 r4 c'1 ces'4~ | ces'2. c'2.~ |
   c'4 r8 eis'4 f'4 a'8~ a'2~ | \break
%% 18-22
   a'1 r2 | \repeat volta 2 { g'16[( e' c'8)] a2 a'16[( f' d'8)] b2 | }
   \time 4/1 b\breve d'\breve |
   \time 3/2 \repeat volta 2 { b2 d'8[( f'16 a')] a2 c'8[( e'16 g')] | }
   \time 4/1 c'\longa | \break
%% 23-29
   ces'\breve c'\breve | \time 3/2 R1. * 2 |
   c'2^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } ces'1 |
   c'1. | R1. * 2 | \break
%% 30-37
   e'2 ees'1 | e'1. | R1. * 2 | g'2 ges'1 | g'1. | R1. * 2 | \break
%% 38-41
   b'2 bes'1 | b'1. | \time 4/1 b'\breve d''\breve~ | d''\longa
   \undo \hide Staff.BarLine \bar "|." \break
}}

altoLItutti = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
You know let say! let say! %%Accept it!
\skip \breve \skip \breve
\skip \breve \skip \breve
It's being painful to do it!
%%It's being painful
\skip 1  \skip 1 \skip 1 \skip \longa %% Maybe the following will be error!
%%Only right in here !! ( becurse I don't know these very well )
\skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
\skip 1
to do it! to do it! to do it! to do it!
}

altoM = {
    \autoBeamOff
%% 1-4
   c'2. cis'~ | cis' ces'~ | ces'1. | \time 4/1 c'\longa | \break
%% 5-9
   ces'\breve cis'\breve | d'\longa | \time 3/2 g'2 b'1 |
   r8 a'4. c''1 | r8 b'4. d''1 |
%% 10-13
   R1. * 3 | \time 4/1 c'\breve d'\breve | \break
%% 14-17
   c'\breve e'\breve | \time 3/2 r4 c'1 ces'4~ | ces'2. c'2.~ |
   c'4 r8 eis'4 f'4 a'8~ a'2~ | \break
%% 18-22
   a'1 r2 | \repeat volta 2 { g'16[( e' c'8)] a2 a'16[( f' d'8)] b2 | }
   \time 4/1 b\breve d'\breve |
   \time 3/2 \repeat volta 2 { b2 d'8[( f'16 a')] a2 c'8[( e'16 g')] | }
   \time 4/1 c'\longa | \break
%% 23-29
   ces'\breve c'\breve | \time 3/2 R1. * 2 | c'2 ces'1 | c'1. | R1. * 2 | \break
%% 30-37
   e'2 ees'1 | e'1. | R1. * 2 | g'2 ges'1 | g'1. | R1. * 2 | \break
%% 38-41
   b'2 bes'1 | b'1. | \time 4/1 b'\breve d''\breve~ | d''\longa \bar "|." \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \new Voice = "tenor" { \hide Staff.BarLine \autoBeamOff
%% 1-4
   f2. fis~ | fis fes~ | fes1. | \time 4/1 c\longa | \break
%% 5-9
   ces\breve cis\breve | d\longa | } }
tenorItutti = { \new Voice = "tenorItutti" { \autoBeamOff
   \time 3/2
   g2^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } b1 |
   R1. | R1. | \break
%% 10-13
   a1 f2~ | f2. r4 g2~ | g2 e1 | \time 4/1 c\breve d\breve | \break
%% 14-17
   c\breve e\breve | \time 3/2 r2 a1 | aes1 a2~ |
   a2 r8 bis4 c' d'4.~ | \break
%% 18-22
   d'1 r2 | \repeat volta 2 { r4 g2 r4 a2 | }
   \time 4/1 r1 r4. e16[( g b8)] d'16[ e' f'8] a'1
                                         f'16[ e' d'8] b16[( g e8)] r8 r2 |
   \time 3/2 \repeat volta 2 { g2 r4 f2 r4 | } \time 4/1 c\longa | \break
%% 23-29
   ces\breve c\breve | \time 3/2 R1. * 2 |
   c2^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } ces1 |
   c1. | R1. * 2 | \break
%% 30-37
   e2 ees1 | e1. | R1. * 2 | g2 ges1 | g1. | R1. * 2 | \break
%% 38-
   b2 bes1 | b1. | \time 4/1 b\breve d'\breve | g'\longa
   \undo \hide Staff.BarLine \bar "|." \break

}}

tenorLItutti = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
You know %%let say!
Accept it! Accept it!
\skip \breve \skip \breve
\skip \breve \skip \breve
It's being painful to do it!
%%It's being painful
\skip 1  \skip 1 \skip 1 \skip \longa %% Maybe the following will be error!
%%Only right in here !! ( becurse I don't know these very well )
\skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
to do it! to do it! to do it! to do it!
}

tenorM = {
    \autoBeamOff
%% 1-4
   f2. fis~ | fis fes~ | fes1. | \time 4/1 c\longa| \break
%% 5-9
   ces\breve cis\breve | d\longa | \time 3/2 g2 b1 | R1. | R1. | \break
%% 10-13
   a1 f2~ | f2. r4 g2~ | g2 e1 | \time 4/1 c\breve d\breve | \break
%% 14-17
   c\breve e\breve | \time 3/2 r2 a1 | aes1 a2~ |
   a2 r8 bis4 c' d'4.~ | \break
%% 18-22
   d'1 r2 | \repeat volta 2 { r4 g2 r4 a2 | }
   \time 4/1 r1 r4. e16[( g b8)] d'16[ e' f'8] a'1
                                          f'16[ e' d'8] b16[( g e8)] r8 r2 |
   \time 3/2 \repeat volta 2 { g2 r4 f2 r4 | } \time 4/1 c\longa | \break
%% 23-29
   ces\breve c\breve | \time 3/2 R1. * 2 | c2 ces1 | c1. | R1. * 2 | \break
%% 30-37
   e2 ees1 | e1. | R1. * 2 | g2 ges1 | g1. | R1. * 2 | \break
%% 38-41
   b2 bes1 | b1. | \time 4/1 b\breve d'\breve | g'\longa \bar "|." \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \new Voice ="bass" { \hide Staff.BarLine \autoBeamOff
%% 1-4
   b,2. bis,~ | bis, bes,~ | bes,1. | \time 4/1 c\longa | \break
%% 5-
   ces\breve cis\breve | d\longa | } }
bassItutti = { \new Voice = "bassItutti" { \autoBeamOff
   \time 3/2
   g2^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } b1 |
   R1. | R1. | \break
%% 10-13
   e1 c2~ | c2. r4 d2~ | d b,1 | \time 4/1 c\breve d\breve | \break
%% 14-17
   c\breve e\breve | \time 3/2 r2. d2.~ | d4 des1 d4~ |
   d2. r8 eis4 f4 g8~ | \break
%% 18-22
   g1 r2 | \repeat volta 2 { c2 r4 d2 r4 | }
   \time 4/1 r1 r4. a,8[( c16 e)] g8[ a16 b] d'1
                                        b8[ a16 g] e8[( c16 a,)] r8 r2 |
   \time 3/2 \repeat volta 2 { r4 c2 r4 b,2 | } \time 4/1 c\longa | \break
%% 23-29
   ces\breve c\breve | \time 3/2 R1. * 2 |
   c2^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } ces1 | c1. |
   R1. * 2 | \break
%% 30-37
   e2 ees1 | e1. | R1. * 2 | g2 ges1 | g1. | R1. * 2 | \break
%% 38-41
   b2 bes1 | b1. | \time 4/1 b\breve d'\breve~ | d'\longa
   \undo \hide Staff.BarLine \bar "|." \break
}}

bassLItutti = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
You know %%let say!
Accept it! Accept it!
\skip \breve \skip \breve
\skip \breve \skip \breve
It's being painful to do it!
%%It's being painful
\skip 1  \skip 1 \skip 1 \skip \longa %% Maybe the following will be error!
%%Only right in here !! ( becurse I don't know these very well )
\skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
to do it! to do it! to do it! to do it!
}

bassM = {
   \autoBeamOff
%% 1-4
   d2. dis~ | dis des~ | des1. | \time 4/1 aes\longa | \break
%% 5-9
   d\breve des\breve | c\longa | \time 3/2 g2 b1 | R1. | R1. | \break
%% 10-13
   e1 c2~ | c2. r4 d2~ | d b,1 | \time 4/1 c\breve d\breve | \break
%% 14-17
   c\breve e\breve | \time 3/2 r2. d2.~ | d4 des1 d4~ |
   d2. r8 eis4 f4 g8~ | \break
%% 18-22
   g1 r2 | \repeat volta 2 { c2 r4 d2 r4 | }
   \time 4/1 r1 r4. a,8[( c16 e)] g8[ a16 b] d'1
                                        b8[ a16 g] e8[( c16 a,)] r8 r2 |
   \time 3/2 \repeat volta 2 { r4 c2 r4 b,2 | } \time 4/1 c\longa | \break
%% 23-29
   ces\breve c\breve | \time 3/2 R1. * 2 | c2 ces1 | c1. | R1. * 2 | \break
%% 30-37
   e2 ees1 | e1. | R1. * 2 | g2 ges1 | g1. | R1. * 2 | \break
%% 38-41
   b2 bes1 | b1. | \time 4/1 b\breve d'\breve~ | d'\longa \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%